help please

  • 12 risposte
    • Galandil
      Galandil
      Bronzo
      Presente da: 02-19-2008 Contributi: 4.997
      Hai seguito passo passo la mia guida per l'installazione di PostgreSQL?
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Certamente .
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Impossibile avviare l'applicazione specificata. La configurazione della modalit… affiancata dell'applicazione non Š corretta. Consultare il registro degli eventi applicazioni per ulteriori informazioni.

      questo è quanto viene scritto all'interno del file .
    • Galandil
      Galandil
      Bronzo
      Presente da: 02-19-2008 Contributi: 4.997
      Come prima cosa, fai un uninstall completo di PostgreSQL, e delle relative cartelle (di installazione e utente creato da PostgreSQL come ho indicato nella guida), e riprova l'installazione da zero.

      Se continui ad avere problemi, vediamo di risolvere la questione, intanto prova a fare come ti ho detto ora.

      Dopo l'uninstall, in particolare cancella la cartella C:\Programmi\PostgreSQL se c'è ancora e la cartella C:\Documents and Settings\postgres (parto dal presupposto che usi XP).
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Uso Vista e non ho uninstall relativo al programma in quanto non ho mai installato nulla .
      Infatti , dopo il msg di errore ...il tutto si autodisinstalla folder comprese .

      Nel riprovare ad rinsinstallare ...ho fatto si' che mi scrivesse i procedimenti ...te li riporto , magari tu ne capisci qualcosa :

      === Logging stopped: 31/10/2008 17.24.20 ===
      MSI (c) (9C:68) [17:24:20:915]: Note: 1: 1708
      MSI (c) (9C:68) [17:24:20:915]: Note: 1: 2205 2: 3: Error
      MSI (c) (9C:68) [17:24:20:915]: Note: 1: 2228 2: 3: Error 4: SELECT `Message` FROM `Error` WHERE `Error` = 1708
      MSI (c) (9C:68) [17:24:20:916]: Note: 1: 2205 2: 3: Error
      MSI (c) (9C:68) [17:24:20:916]: Note: 1: 2228 2: 3: Error 4: SELECT `Message` FROM `Error` WHERE `Error` = 1709
      MSI (c) (9C:68) [17:24:20:916]: Product: PostgreSQL 8.3 -- Installation failed.

      MSI (c) (9C:68) [17:24:20:917]: Windows Installer installed the product. Product Name: PostgreSQL 8.3. Product Version: 8.3. Product Language: 1033. Installation success or error status: 1603.

      MSI (c) (9C:68) [17:24:20:921]: Grabbed execution mutex.
      MSI (c) (9C:68) [17:24:20:921]: Cleaning up uninstalled install packages, if any exist
      MSI (c) (9C:68) [17:24:20:922]: MainEngineThread is returning 1603
      === Verbose logging stopped: 31/10/2008 17.24.20 ===
    • Galandil
      Galandil
      Bronzo
      Presente da: 02-19-2008 Contributi: 4.997
      Che versione di Postgre hai scaricato? La 8.3.5? Se la risposta è si, prova a scaricare e installare la 8.3.4, quella a me funziona e in caso possiamo escludere un problema di installer fatto male.

      Hai SP1 installato su Vista?

      E' un problema davvero anomalo.
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Innanzitutto Grazie 1000 per i consigli .
      Purtroppo non so' davvero piu' cosa fare .
      A dire il vero non ho installato la service pack 1 per vista , ma non credo sia dovuto a cio ' ...
      boh ...ho spulciato anche su internet e il problema sembra essere molto insolito come dici appunto tu . Pazienza perchè mi avrebbe fatto davvero piacere provare l'elefantino .
      Che tu sappia vi è qualche software di traking con HUD che non vuole Postgreesql ?
    • valentik72
      valentik72
      Bronzo
      Presente da: 10-02-2006 Contributi: 6.180
      Devi saper che in vista c'e' un super administrator che inizialmete e' disabilitato prova ad abilitarlo

      http://support.microsoft.com/kb/555910/it

      controlla anche se hai installato questo pacchetto indispensabile

      Microsoft Visual C++ 8.0 runtimes

      e poi esegui l' installazione come nella guida da questo utente
    • Acemanxx
      Acemanxx
      Bronzo
      Presente da: 12-14-2007 Contributi: 15
      Su vista se non hai installato SP1 non funziona PostgreSQL 8.3,
      devi installare PostgreSQL 8.2.7


      Dal forum di poker tracker:

      It appears there is a compatibility issue with installing PostgreSQL 8.3 on some Microsoft Vista machines. If you encounter the "Failed to initdb" error message you may need to install PostgreSQL 8.2.7 until the developers at PostgreSQL are able to resolve this issue. (questo problema è stato risolto con SP1)


      ciao :)
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Grazie 1000 davvero !
      Una domanda : con PostgreSQL 8.2.7 Elephant funziona comunque ?
    • Galandil
      Galandil
      Bronzo
      Presente da: 02-19-2008 Contributi: 4.997
      Ma qual'è il problema nell'installare l'SP1? E' consigliabile farlo a prescindere, inoltre ti dovrebbe risolvere questo problema, quindi fallo. ;)
    • bresa
      bresa
      Basic
      Presente da: 09-10-2008 Contributi: 55
      Ciao ,

      Innanzitutto grazie a tutti . Confermo che installando SP1 il problema non sussiste piu' .
      Grazie ancora
      Ciao